Subject: New Heathkit/Zenith Find

From: "Keys" <[email-masked]>
Date: Fri Apr 4 12:11:13 2003

Today at a local computer shop I picked up Heathkit/Zenith Educational
System ET-1000 Circuit Design Trainer.  No manual for it but I have do
checked online yet.

---

From: Kevin Handy <[email-masked]>
Date: Fri Apr 4 12:11:17 2003

>System ET-1000 Circuit Design Trainer.  No manual for it but I have do
Heathkit had a series of instruction manuals that used this device (plus 
part
kits for each manual). The manuals were in binders, and fairly long.
I don't know if they are still available anywhere though, anthough I think
I may have a set of them.